doc::unibi_del_ext_bool(3)

NAME
unibi_del_ext_bool, unibi_del_ext_num, unibi_del_ext_str - remove extended capabilities from a terminal object

SYNOPSIS
 #include <unibilium.h>

 void unibi_del_ext_bool(unibi_term *ut, size_t i);
 void unibi_del_ext_num(unibi_term *ut, size_t i);
 void unibi_del_ext_str(unibi_term *ut, size_t i);

DESCRIPTION
Remove an extended boolean, numeric, or string capability. i is the index of the extended capability to act on; it must be less than unibi_count_ext_bool(ut), unibi_count_ext_num(ut), or unibi_count_ext_str(ut), respectively.

SEE ALSO
unibilium.h(3), unibi_add_ext_bool(3), unibi_add_ext_num(3), unibi_add_ext_str(3)